﻿.callbackpanel
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	z-index: 40;
}

.callbacksubmitbutton
{
	color: #FFFFFF !important;
	text-align: center;
	vertical-align: middle;
	font-family: arial;
	font-weight: normal !important;
	font-size: 15px;
	text-decoration: none !important;

	display: block;
	width: 180px;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #E73F8B;
}

.callbacksubmitbutton:hover
{
	background-color: #777780;
}

.callbacksubmitbutton:active
{
	background-color: #E73F8B;
}

.cbformpanel
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	z-index: 41;
}

.cbconfirmpanel
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	z-index: 40;
}
